#!/bin/csh

@ count = 0
qsub test_cfg_f.pbs
echo "Have submitted to the pbs queue. Should take about 10-40s for output file to appear, depending on the network"
rm -f traj_differences.txt test_cfg_f_success test_cfg_f_fail
rm -rfd TrajectoryFiles
while (! -e test_cfg_f_success && ! -e test_cfg_f_fail)
sleep 1
@ count++
echo ${count} s
end
echo "Done, time taken: " ${count} "seconds"

if (-e test_cfg_f_success) then 
    diff -x .svn -q TrajectoryFiles_ref TrajectoryFiles
    echo "There should be no differences in TrajectoryFiles_ref."
    exit 0
else
    echo "Error: check test_cfg_f.err"
    exit 1
endif
