#ifndef RUMD_BASE_H
#define RUMD_BASE_H

/*
    Copyright (C) 2010  Thomas Schrøder

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    LICENSE.txt file for license details.
*/

// The current version number.
const char VERSION[] = "0.9.0";

// The number of particle types in the simulation.
const unsigned int MaxNumTypes = 2;

// The number of parameters per interaction.
const unsigned int NumParam = 10;

// The dimension of space (future release usage).
const unsigned int DIM = 3;

#endif // RUMD_BASE_H
